Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84797 - knode (KDE 3.0.3) fails to start up
Summary: knode (KDE 3.0.3) fails to start up
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 14:36 UTC by Dave Shield
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-22 23:30:14 UTC


Attachments (Terms of Use)

Description Dave Shield 2003-02-21 14:36:14 UTC
Description of problem:
Having installed the full collection of KDE 3.0.3 updates,
the knode news reader now fails to start.

Version-Release number of selected component (if applicable):
knode-3.0.3-0.7.2

How reproducible:
Very

Steps to Reproduce:
1. knode --nofork
    
Actual results:
$ knode --nofork
KCrash: crashing.... crashRecursionCounter = 2
KCrash: Application Name = knode path = <unknown> pid = 25396


Expected results:
An application window :-)

Additional info:
Worked fine with knode-3.0.0-4
Note that there's no component 'knode' in the bugzilla component list,
so I'm reporting this under 'kdebase'

Comment 1 Ngo Than 2003-02-22 23:30:14 UTC
it's fixed in 3.0.5a, which will be released as errata soon


Note You need to log in before you can comment on or make changes to this bug.